DSAIRM

Dynamical Systems Approach to Immune Response Modeling

A collection of 'shiny' apps that allow for the simulation and exploration of various within-host immune response scenarios. The purpose of the package is to help individuals learn about within-host infection and immune response modeling from a dynamical systems perspective. All apps include explanations of the underlying models and instructions on what to do with the models. The development of this package was partially supported by NIH grant U19AI117891.

Total

3,177

Last month

662

Last week

100

Average per day

22

Daily downloads

Total downloads

Description file content

Package
DSAIRM
Type
Package
Title
Dynamical Systems Approach to Immune Response Modeling
Description
A collection of 'shiny' apps that allow for the simulation and exploration of various within-host immune response scenarios. The purpose of the package is to help individuals learn about within-host infection and immune response modeling from a dynamical systems perspective. All apps include explanations of the underlying models and instructions on what to do with the models. The development of this package was partially supported by NIH grant U19AI117891.
Version
0.8.0
Date
2019-04-03
Maintainer
Andreas Handel
License
GPL-3
Encoding
UTF-8
LazyData
TRUE
Imports
adaptivetau (>= 2.2), boot (>= 1.3-20), deSolve (>= 1.20), dplyr (>= 0.7.4), ggplot2 (>= 2.2.1), gridExtra (>= 2.3), lhs (>= 0.15), nloptr (>= 1.0.4), plotly, stats (>= 3.4), utils (>= 3.4), XML (>= 3.98)
Depends
R (>= 3.4), shiny (>= 1.0)
Suggests
covr, knitr (>= 1.15), pkgdown, rmarkdown (>= 1.10), testthat
RoxygenNote
6.1.1
VignetteBuilder
knitr
URL
BugReports
https://github.com/ahgroup/DSAIRM/issues
NeedsCompilation
no
Packaged
2019-04-04 11:55:18 UTC; andreas
Author
Andreas Handel [aut, cre] (), Yang Ge [ctb], Spencer Hall [ctb], Sina Solaimanpour [ctb], Henok Woldu [ctb]
Repository
CRAN
Date/Publication
2019-04-04 12:20:07 UTC

install.packages('DSAIRM')

0.8.0

14 days ago

https://ahgroup.github.io/DSAIRM

Andreas Handel

GPL-3

Depends on

R (>= 3.4), shiny (>= 1.0)

Imports

adaptivetau (>= 2.2), boot (>= 1.3-20), deSolve (>= 1.20), dplyr (>= 0.7.4), ggplot2 (>= 2.2.1), gridExtra (>= 2.3), lhs (>= 0.15), nloptr (>= 1.0.4), plotly, stats (>= 3.4), utils (>= 3.4), XML (>= 3.98)

Suggests

covr, knitr (>= 1.15), pkgdown, rmarkdown (>= 1.10), testthat

Discussions